Готов ли ваш хостинг к WordPress 3.2

Категории: WordPress, Новости

Сегодня WordPress объявили о том, что к концу 2010 года WordPress перестанет работать на PHP4 и MySQL4.

На данный момент довольно мало блогов, работает на ПО этих версий, но на некоторых хостингах все еще установлены старые версии PHP и MySQL.

Для того, чтобы проверить, будет ли WordPress блог, работать на вашем хостинге, просто установите специальный плагин, который проверит версии ПО установленного на вашем сервере и выдаст результаты проверки, в виде коротенького сообщения в панели администрирования.

Хостинг, на котором находится мой блог, использует PHP5 и MySQL5, так что можно сказать что мой блог готов к WordPress 3.2.

А как на счет вашего блога? У вас еще есть время переехать на новый хостинг.

Комментарии: 10Напишите свой комментарий!

  1. Борис Написал(а):

    Я из тех кто впервые слышит об этом, инфа полезная, но мой блог тоже находится на хостинге с новыми версиями PHP и MySQL. Но всем советую прислушаться к этому совету и пока есть возможность переехать на новый хостинг.

  2. @bagow Написал(а):

    Мой блог не готов.

  3. Rostislav Написал(а):

    Использую тот-же хостинг, так что спокоен.

  4. evilzipik Написал(а):

    проверил рбк хостинг и nic готовы =), только в nic.ru нужно включать php5, т.к. по умолчанию 4

  5. extezy Написал(а):

    Та ну блин. Опять увеличение нагрузки. Я до сих пор сижу на 2.9.2. :(

  6. toribloger Написал(а):

    вроде бы хостинг соответсвтует, правда вот торопится устанавливать версии выше 2.9.2 я пока не спешу...

  7. virtus2008 Написал(а):

    Для меня тоже новая информация...

    Проверил, мой блог тоже готов к переходу... Ждем уменьшения количества глюков!!))

  8. Crasher69 Написал(а):

    Разработчики правильно делают, ибо нужно избавляться от пережитков старого

    extezy, к моему великому удивлению, новые версии стали работать пошустрее, хотя я очень ждал увеличения нагрузки...

  9. vishivkahb Написал(а):

    блин, только освоила 2.9, а уже опять жди улучшений(((((

  10. Seoneter Написал(а):

    Проверил свой хостинг — всё ок, поддерживает требования. Теперь ждёмс обновления...

Оставьте комментарий Ваш шанс быть услышанным!